categories: 分类
search: 搜索
tags: 标签
tagcloud: 标签云
tweets: 推文
prev: 上一页
next: 下一页
comment: 留言
archive_a: 归档
archive_b: 归档：%s
page: 第 %d 页
recent_posts: 最新文章
newer: 前一篇
older: 后一篇
share: 分享
powered_by: Powered by
rss_feed: RSS 订阅
category: 目录
tag: 标签
